/*.barra-top {
	border-bottom: none;
	font-size: 14px;
	height: 36px;
	line-height: 2.5;
	margin-bottom: 16%;
	text-align: right;
}*/
.tree-menu > table:first-child {
	text-align: center;
	width: 100%;
}
.tree-menu caption, .tree-menu tbody td, .tree-menu tbody th {
	padding: 0;
}
.tree-menu table tr:first-child td:first-child, .tree-menu table tr:last-child td {
	padding: 0;
	display: none;
}
.tree-menu table:first-child tr:first-child td:last-child {
	font-size: 14px;
	min-width: 15px;
}
.tree-menu table tr:first-child td, .tree-menu table tr:last-child td {
	padding: 0;
}
.tree-menu table tr:nth-child(2) td:first-child {
	display: none;
}
.tree-menu table tr:nth-child(2) td:nth-last-child(2) {
	min-width: 15px;
}
.tree-menu tbody tr:nth-child(even) {
    background-color: transparent;
}
.tree-menu tbody {
    background-color: transparent;
    border: none;    vertical-align: top; white-space: normal;
}
.tree-menu tbody td, .tree-menu tbody td a {
    border: none;
    vertical-align: baseline;
}
.tree-menu tbody td a {
	white-space: normal;
}
.tree-menu table {
    margin-bottom: 5px;
}
.tree-menu table tr td > img, .tree-menu table tr td a > img {
    margin-left: -5px;
    margin-right: 5px;
}

.estado-Inactivo {
	color: #ccc;
	text-decoration: line-through;
	text-shadow: 2px solid #ddd;
}
a.link-add {
	display: block;
	font-size: 14px;
	line-height: 2.5;
	margin: 0 5px;
}
.titulo-bottom {
	color: darkblue;
	margin-bottom: 25px;
	margin-top: 100px;
}
.titulo-bottom strong {
	font-size: 36px;
	height: 36px;
}
.titulo-bottom span {
	display: inline-block;
	height: 36px;
	margin-left: 15px;
	vertical-align: middle;
}
ul.vertical.menu li a.menu-actual {
	color: #444;
	font-size: 13px;
	font-weight: bold;
}
.titulo-lista {
	border-bottom: 1px solid #cde;
	display: block;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.titulo-mnu-categoria {
	font-family: Tahoma;
	font-size: 14px;
    margin-top: 15px;
	white-space: nowrap;
}
h7 {
	font-size: 13px;
}
.tr-tabla {    text-shadow: 1px 1px 0 #fff;
    color: #333;
    border: 1px solid #e2e2e2;
    background: #fff;
    background: -moz-linear-gradient(top,#fff 0,#e0e0e0 50%,#fff 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(50%,#e0e0e0),color-stop(100%,#fff));
    background: -webkit-linear-gradient(top,#fff 0,#e0e0e0 50%,#fff 100%);
    background: -o-linear-gradient(top,#fff 0,#e0e0e0 50%,#fff 100%);
    background: -ms-linear-gradient(top,#fff 0,#e0e0e0 50%,#fff 100%);
    background: linear-gradient(top,#fff 0,#e0e0e0 50%,#fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0);
}
.barra-logo {
	margin-bottom: 25px;
}
.off-canvas-wrapper {
	overflow-x: initial;
}
.off-canvas {
	background-color: white;
}
.off-canvas-content {
	/*box-shadow: inset #618ec4 1px 0;*/
}
.barra-top {
	/*border-bottom: 1px solid #618ec4;*/
	font-size: 14px;
	height: 36px;
	line-height: 2.5;
	margin-bottom: 16%;
	text-align: right;
}
.logo-top-menu {
	max-width: 80px;
	width: 80px;
}
.btn-menu {
	display: inline-block;
	font-size: 12px;
	text-align: center;		
}
.btn-menu > img {
	display: block;
}
.btn-showhide {
	color: #1468a0;
	font-size: 32px;
}
.btn-showhide:before {
	color: #1468a0;
}
.thumbnail {
	width: 75%;
}
#my-info {
	z-index: 1;
}
ul.vertical.menu li a {
	font-size: 12px;
	position: relative;
}
ul.vertical.menu li a:before {
	position: absolute;
	content: " ";
	left: 0;
	border: 6px solid transparent;
	border-left: 6px solid #618ec4;
}
ul.vertical.menu li a:before {
	position: absolute;
	content: " ";
	left: 0;
	border: 6px solid transparent;
	border-left: 6px solid #618ec4;
}
.span-btn-showhide {
	width: 34px;
	color: #1468a0;
	font-size: 32px;
}
.span-btn-showhide.mostrar-mas:before {
	content: "\00bb";
}
.span-btn-showhide.mostrar-menos:before {
	content: "\00ab";
}

/* menor o igual a small   */
@media only screen and (max-width: 40em) {}
/* menor o igual a medium   */
@media only screen and (min-width: 40em) and (max-width: 64.0625em) {
	body.body-menu {
		box-shadow: inset white 250px 0, inset #618ec4 251px 0;
	}
}
/* mayor o igual a large   */
@media only screen and (min-width: 64.0625em) {
	body.body-menu {
		/*box-shadow: inset white 250px 0, inset #618ec4 251px 0;*/
	}
	.off-canvas.position-left {
		box-shadow: white 2px 0, #618ec4 3px 0;
		-webkit-transition: width .5s; /* Safari */
		transition: width .5s;
	}
	.off-canvas.position-left.mostrar-menos {
		overflow: hidden;
		width: 50px;
	}
	.position-left.reveal-for-large~.off-canvas-content.mostrar-mas {
		margin-left: 50px;
		-webkit-transition: width .5s; /* Safari */
		transition: width .5s;
	}
	.titulo-lista {
		width: 70%
	}
}
@media only screen and (max-width: 64em) {
	.titulo-lista {
		width: 100%
	}
}